.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.600000px;}
.ls0{letter-spacing:-2.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls3{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-10.080000px;}
.ws3{word-spacing:-5.680000px;}
.ws5{word-spacing:-1.800000px;}
.ws6{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.040000px;}
.ws7{word-spacing:3.600000px;}
.ws2{word-spacing:479.232000px;}
._12{margin-left:-10.080000px;}
._1{margin-left:-9.072000px;}
._0{margin-left:-6.120000px;}
._f{margin-left:-4.406400px;}
._15{margin-left:-1.800000px;}
._14{width:1.800000px;}
._10{width:4.400000px;}
._11{width:10.080000px;}
._6{width:166.680000px;}
._16{width:208.922400px;}
._4{width:216.684000px;}
._5{width:218.376000px;}
._8{width:237.888000px;}
._9{width:271.512000px;}
._13{width:289.368000px;}
._b{width:295.704000px;}
._3{width:301.932000px;}
._2{width:306.468000px;}
._7{width:334.944000px;}
._a{width:361.908000px;}
._c{width:408.384000px;}
._d{width:410.040000px;}
._e{width:420.768000px;}
.fc3{color:rgb(77,77,79);}
.fc2{color:rgb(239,56,41);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y59{bottom:47.405600px;}
.y58{bottom:53.805600px;}
.y1f{bottom:57.397120px;}
.y1e{bottom:87.792320px;}
.y1d{bottom:111.797120px;}
.y1c{bottom:129.397120px;}
.y1b{bottom:146.997120px;}
.y51{bottom:152.956640px;}
.y1a{bottom:164.597120px;}
.y34{bottom:170.420640px;}
.y18{bottom:182.177920px;}
.y19{bottom:182.197120px;}
.y50{bottom:183.355040px;}
.y57{bottom:199.353440px;}
.y56{bottom:204.148640px;}
.y17{bottom:206.182720px;}
.y4f{bottom:213.753440px;}
.y55{bottom:229.751840px;}
.y16{bottom:230.187520px;}
.y4e{bottom:239.356640px;}
.y15{bottom:254.192320px;}
.y54{bottom:260.150240px;}
.y4d{bottom:264.959840px;}
.y14{bottom:278.197120px;}
.y53{bottom:290.548640px;}
.y4c{bottom:290.563040px;}
.y13{bottom:295.797120px;}
.y11{bottom:313.392320px;}
.y12{bottom:313.397120px;}
.y52{bottom:316.151840px;}
.y4b{bottom:316.166240px;}
.y10{bottom:337.397120px;}
.yf{bottom:354.997120px;}
.yd{bottom:372.595520px;}
.ye{bottom:372.597120px;}
.yc{bottom:396.600320px;}
.y2f{bottom:408.125120px;}
.y3e{bottom:422.034080px;}
.yb{bottom:422.837120px;}
.y2e{bottom:432.125120px;}
.y3d{bottom:446.034080px;}
.y2d{bottom:456.125120px;}
.y3c{bottom:479.634080px;}
.y2c{bottom:480.125120px;}
.y2b{bottom:499.325120px;}
.y3b{bottom:503.634080px;}
.y2a{bottom:523.325120px;}
.y3a{bottom:527.634080px;}
.y29{bottom:542.525120px;}
.y39{bottom:561.234080px;}
.y28{bottom:566.525120px;}
.y38{bottom:585.234080px;}
.y27{bottom:585.725120px;}
.y37{bottom:609.234080px;}
.y26{bottom:612.925120px;}
.y36{bottom:642.834080px;}
.y25{bottom:652.605280px;}
.y35{bottom:666.834080px;}
.y24{bottom:676.605280px;}
.y4a{bottom:695.506400px;}
.y23{bottom:700.605280px;}
.y22{bottom:724.605280px;}
.y21{bottom:748.605280px;}
.y20{bottom:775.805280px;}
.ya{bottom:778.891040px;}
.y33{bottom:798.841920px;}
.y9{bottom:802.891040px;}
.y32{bottom:822.841920px;}
.y8{bottom:826.891040px;}
.y31{bottom:846.841920px;}
.y7{bottom:850.891040px;}
.y6{bottom:874.891040px;}
.y30{bottom:880.345920px;}
.y5{bottom:908.491040px;}
.y4{bottom:932.491040px;}
.y49{bottom:936.690080px;}
.y3{bottom:956.491040px;}
.y48{bottom:960.690080px;}
.y2{bottom:980.491040px;}
.y47{bottom:984.690080px;}
.y46{bottom:1008.690080px;}
.y1{bottom:1031.958720px;}
.y45{bottom:1032.690080px;}
.y44{bottom:1056.690080px;}
.y43{bottom:1080.690080px;}
.y42{bottom:1104.690080px;}
.y41{bottom:1128.690080px;}
.y40{bottom:1157.490080px;}
.y3f{bottom:1162.077760px;}
.h9{height:15.280000px;}
.h5{height:24.448000px;}
.h3{height:25.020000px;}
.h4{height:27.504000px;}
.h8{height:28.404000px;}
.h2{height:30.560000px;}
.h6{height:36.000000px;}
.h7{height:38.920000px;}
.h1{height:51.000000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x8{left:33.798400px;}
.x9{left:44.998400px;}
.xf{left:76.900000px;}
.xa{left:104.513120px;}
.x13{left:184.958720px;}
.x10{left:186.945920px;}
.x11{left:216.696320px;}
.x15{left:227.208320px;}
.x14{left:229.670720px;}
.x16{left:231.139520px;}
.x12{left:236.251520px;}
.x1{left:248.694400px;}
.x1d{left:277.479520px;}
.x2{left:332.191200px;}
.xb{left:421.411360px;}
.x1b{left:438.297920px;}
.x3{left:453.019360px;}
.x1c{left:459.897920px;}
.x5{left:466.808800px;}
.x1a{left:492.110720px;}
.xe{left:534.427840px;}
.x1e{left:544.127520px;}
.x4{left:572.704000px;}
.x1f{left:637.072480px;}
.x19{left:642.777920px;}
.x18{left:650.265920px;}
.xc{left:651.539200px;}
.xd{left:665.011200px;}
.x17{left:671.160320px;}
.x7{left:685.019360px;}
.x6{left:789.177280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.000000pt;}
.ls0{letter-spacing:-1.700000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.266667pt;}
.ls4{letter-spacing:0.300000pt;}
.ls3{letter-spacing:1.500000pt;}
.ws4{word-spacing:-8.400000pt;}
.ws3{word-spacing:-4.733333pt;}
.ws5{word-spacing:-1.500000pt;}
.ws6{word-spacing:-0.300000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.700000pt;}
.ws7{word-spacing:3.000000pt;}
.ws2{word-spacing:399.360000pt;}
._12{margin-left:-8.400000pt;}
._1{margin-left:-7.560000pt;}
._0{margin-left:-5.100000pt;}
._f{margin-left:-3.672000pt;}
._15{margin-left:-1.500000pt;}
._14{width:1.500000pt;}
._10{width:3.666667pt;}
._11{width:8.400000pt;}
._6{width:138.900000pt;}
._16{width:174.102000pt;}
._4{width:180.570000pt;}
._5{width:181.980000pt;}
._8{width:198.240000pt;}
._9{width:226.260000pt;}
._13{width:241.140000pt;}
._b{width:246.420000pt;}
._3{width:251.610000pt;}
._2{width:255.390000pt;}
._7{width:279.120000pt;}
._a{width:301.590000pt;}
._c{width:340.320000pt;}
._d{width:341.700000pt;}
._e{width:350.640000pt;}
.fs6{font-size:16.666667pt;}
.fs3{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:33.333333pt;}
.fs4{font-size:40.000000pt;}
.fs5{font-size:46.666667pt;}
.fs0{font-size:56.666667pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:39.504667pt;}
.y58{bottom:44.838000pt;}
.y1f{bottom:47.830933pt;}
.y1e{bottom:73.160267pt;}
.y1d{bottom:93.164267pt;}
.y1c{bottom:107.830933pt;}
.y1b{bottom:122.497600pt;}
.y51{bottom:127.463867pt;}
.y1a{bottom:137.164267pt;}
.y34{bottom:142.017200pt;}
.y18{bottom:151.814933pt;}
.y19{bottom:151.830933pt;}
.y50{bottom:152.795867pt;}
.y57{bottom:166.127867pt;}
.y56{bottom:170.123867pt;}
.y17{bottom:171.818933pt;}
.y4f{bottom:178.127867pt;}
.y55{bottom:191.459867pt;}
.y16{bottom:191.822933pt;}
.y4e{bottom:199.463867pt;}
.y15{bottom:211.826933pt;}
.y54{bottom:216.791867pt;}
.y4d{bottom:220.799867pt;}
.y14{bottom:231.830933pt;}
.y53{bottom:242.123867pt;}
.y4c{bottom:242.135867pt;}
.y13{bottom:246.497600pt;}
.y11{bottom:261.160267pt;}
.y12{bottom:261.164267pt;}
.y52{bottom:263.459867pt;}
.y4b{bottom:263.471867pt;}
.y10{bottom:281.164267pt;}
.yf{bottom:295.830933pt;}
.yd{bottom:310.496267pt;}
.ye{bottom:310.497600pt;}
.yc{bottom:330.500267pt;}
.y2f{bottom:340.104267pt;}
.y3e{bottom:351.695067pt;}
.yb{bottom:352.364267pt;}
.y2e{bottom:360.104267pt;}
.y3d{bottom:371.695067pt;}
.y2d{bottom:380.104267pt;}
.y3c{bottom:399.695067pt;}
.y2c{bottom:400.104267pt;}
.y2b{bottom:416.104267pt;}
.y3b{bottom:419.695067pt;}
.y2a{bottom:436.104267pt;}
.y3a{bottom:439.695067pt;}
.y29{bottom:452.104267pt;}
.y39{bottom:467.695067pt;}
.y28{bottom:472.104267pt;}
.y38{bottom:487.695067pt;}
.y27{bottom:488.104267pt;}
.y37{bottom:507.695067pt;}
.y26{bottom:510.770933pt;}
.y36{bottom:535.695067pt;}
.y25{bottom:543.837733pt;}
.y35{bottom:555.695067pt;}
.y24{bottom:563.837733pt;}
.y4a{bottom:579.588667pt;}
.y23{bottom:583.837733pt;}
.y22{bottom:603.837733pt;}
.y21{bottom:623.837733pt;}
.y20{bottom:646.504400pt;}
.ya{bottom:649.075867pt;}
.y33{bottom:665.701600pt;}
.y9{bottom:669.075867pt;}
.y32{bottom:685.701600pt;}
.y8{bottom:689.075867pt;}
.y31{bottom:705.701600pt;}
.y7{bottom:709.075867pt;}
.y6{bottom:729.075867pt;}
.y30{bottom:733.621600pt;}
.y5{bottom:757.075867pt;}
.y4{bottom:777.075867pt;}
.y49{bottom:780.575067pt;}
.y3{bottom:797.075867pt;}
.y48{bottom:800.575067pt;}
.y2{bottom:817.075867pt;}
.y47{bottom:820.575067pt;}
.y46{bottom:840.575067pt;}
.y1{bottom:859.965600pt;}
.y45{bottom:860.575067pt;}
.y44{bottom:880.575067pt;}
.y43{bottom:900.575067pt;}
.y42{bottom:920.575067pt;}
.y41{bottom:940.575067pt;}
.y40{bottom:964.575067pt;}
.y3f{bottom:968.398133pt;}
.h9{height:12.733333pt;}
.h5{height:20.373333pt;}
.h3{height:20.850000pt;}
.h4{height:22.920000pt;}
.h8{height:23.670000pt;}
.h2{height:25.466667pt;}
.h6{height:30.000000pt;}
.h7{height:32.433333pt;}
.h1{height:42.500000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:28.165333pt;}
.x9{left:37.498667pt;}
.xf{left:64.083333pt;}
.xa{left:87.094267pt;}
.x13{left:154.132267pt;}
.x10{left:155.788267pt;}
.x11{left:180.580267pt;}
.x15{left:189.340267pt;}
.x14{left:191.392267pt;}
.x16{left:192.616267pt;}
.x12{left:196.876267pt;}
.x1{left:207.245333pt;}
.x1d{left:231.232933pt;}
.x2{left:276.826000pt;}
.xb{left:351.176133pt;}
.x1b{left:365.248267pt;}
.x3{left:377.516133pt;}
.x1c{left:383.248267pt;}
.x5{left:389.007333pt;}
.x1a{left:410.092267pt;}
.xe{left:445.356533pt;}
.x1e{left:453.439600pt;}
.x4{left:477.253333pt;}
.x1f{left:530.893733pt;}
.x19{left:535.648267pt;}
.x18{left:541.888267pt;}
.xc{left:542.949333pt;}
.xd{left:554.176000pt;}
.x17{left:559.300267pt;}
.x7{left:570.849467pt;}
.x6{left:657.647733pt;}
}
